Skip to main content
POST
/
v2
/
connect
/
eventsLow
cURL
curl --request POST \
  --url https://{projectId}.frontendapi.corbado.io/v2/connect/eventsLow \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "items": [
    {
      "eventType": "<string>",
      "timestamp": 123,
      "durationMs": 123
    }
  ]
}
'
import requests

url = "https://{projectId}.frontendapi.corbado.io/v2/connect/eventsLow"

payload = { "items": [
{
"eventType": "<string>",
"timestamp": 123,
"durationMs": 123
}
] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({items: [{eventType: '<string>', timestamp: 123, durationMs: 123}]})
};

fetch('https://{projectId}.frontendapi.corbado.io/v2/connect/eventsLow', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Authorizations

Authorization
string
header
required

After a user logs in successfully, a session is created and a JWT token is returned. This token represents the user's authenticated session. It must be included in the Authorization header as a Bearer token for all protected endpoints:

Authorization: Bearer <your-token>

The server will validate this token to authorize access.

Body

application/json
items
object[]
required
meta
object

Response

204

tbd